/* Front Page */

.recent-single {
	width: 180px;
	margin: 0 7px;
	padding: 0;
	float: left;
	border-bottom: 3px solid transparent;
	color: transparent;
	text-align: center;
}

.recent-single:hover {
	border-bottom: 3px solid #ff3619;
	color: #333333;
}

.front-scroll {
	position: relative;
	width: 460px;
	height: 260px;
	margin: 10px auto 0 auto;
	padding: 10px;
	display: block;
	background: url(images/front-scroll-shadow.png) no-repeat;
}

.front-cover {
	position: absolute;
	background: url(images/cover.png) no-repeat;
	width: 480px;
	height: 280px;
	z-index: 10;
	display: block;
}

.front-scroll-mask {
	position: absolute;
	width: 480px;
	height: 280px;
	z-index: 1;
	top: 15px;
	left: 15px;
}

.front-scroll-title {
	position: absolute;
	bottom: 30px;
	right: 30px;
	padding: 8px;
	z-index: 5;
	display: block;
	background: #FFF;
	font-size: 18px;
}

/* Titles */

.title-idea {
	padding: 3px 0 3px 25px;
	background: url(images/globe.png) no-repeat top left;
}

.title-gear {
	padding: 3px 0 3px 25px;
	background: url(images/gear.png) no-repeat top left;
}

.title-email {
	padding: 3px 0 3px 30px;
	background: url(images/email.png) no-repeat top left;
}

.title-home {
	padding: 3px 0 3px 30px;
	background: url(images/home.png) no-repeat top left;
}

/* Main blog section */

.blog-left {
	width: 680px;
	overflow: hidden;
	padding: 0 5px 0 30px;
	float: left;
	background: none;
}

.blog-right {
	width: 235px;
	overflow: hidden;
	padding: 0 15px 0 5px;
	float: left;
	background: none;
}

.blog-hold-title-img img {
	position: relative;
	background: none;
	width: 700px;
	overflow: hidden;
	padding: 0 !important;
}

.blog-hold {
	position: relative;
	background: none;
	width: 680px;
	overflow: hidden;
	padding: 5px;
}

.blog-hold img {
	padding: 5px;
}

.blog-hold img.display {
	padding: 5px;
	float: left;
	background: none;
	border: none;
}

.blog-single {
	position: relative;
	float: left;
	width: 340px;
	overflow: hidden;
	background: none;
	padding: 5px 10px 5px 0;
	margin: 0 0 10px 0;
}

.blog-thumbs {
	width: 330px;
	overflow: hidden;
	float: left;
	padding: 0 5px;
	margin: 0 8px 0 0;
}

.blog-meta {
	font-size: 14px;
	overflow: hidden;
	padding: 0 0 5px 0;
	margin: 0 5px;
}

.blog-category {
	position: absolute;
	top: 20px;
	left: 10px;
	background: #444;
	color: #EEE;
	padding: 5px;
	z-index: 5;
	border-bottom: 2px solid #333;
}

.blog-cont {
	overflow: hidden;
	width: 350px;
	float: left;
	padding: 0;
	margin: 0;
	background: none;
}

.readmore {
	position: relative;
	float: right;
	padding: 5px 0 3px 30px;
	margin: 0 15px 0 0;
	background: url(images/readmore.png) no-repeat;
	color: #151515;
	border-bottom: 2px solid #ff3619;
	font-size: 18px;
}

.search_sub {
	background: url(images/search.png) no-repeat;
	float: right;
	height: 35px;
	width: 35px;
	border: 0;
	margin: 0 0 0 5px;
	padding: 0;
	cursor: pointer;
	float: left;
}

.search_text {
	padding: 5px;
	margin: 0;
	background: #F6F6F6;
	border: 1px #DDD solid;
	width: 155px;
	float: left;
}

.wp-caption-text {
	font-size: 12px;
	padding: 3px 5px 5px 5px;
	margin: 0;
	background: #EEE;
	border: 1px solid #CCC;
	text-align: center;
}

/* Post Navigation */

#post-nav-bar {
	margin: 0 auto;
	width: 108px;
}

.post-beg {
	width: 30px;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	float: left;
	margin: 0 2px;
	display: block;
}

.post-end {
	width: 30px;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	float: right;
	margin: 0 2px;
	display: block;
}

.post-nav {
	padding: 3px 5px 5px 5px;
	font-size: 12px;
	width: 20px;
	float: left;
	margin: 0 2px;
	display: block;
	border: 1px solid #CCC;
	text-align: center;
}

a.post-nav, a.post-end, a.post-beg {
	color: #999;
}

a.post-nav:hover, a.post-end:hover, a.post-beg:hover {
	color: #ff3619;
}

.current {
	color: #EEE;
	background: #555;
	border: 1px solid #444;
}

.post-next {
	position: relative;
	background: url(images/arrow-r.png) no-repeat;
	height: 25px;
	width: 63px;
	display: block;
	float: left;
}

.post-prev {
	position: relative;
	background: url(images/arrow-l.png) no-repeat;
	height: 25px;
	width: 63px;
	display: block;
	float: left;
}

.post-bar-single {
	position: relative;
	width: 700px;
	height: auto;
	float: left;	
}

.post-single-nav-l {
	position: relative;
	padding: 0 0 0 10px;
	margin: 0;
	/* background: url(images/arrow-l.png) no-repeat top left; */
	width: auto;
	height: 25px;
	display: block;
	float: left;
}

.post-single-nav-r {
	position: relative;
	padding: 0 25px 0 0;
	margin: 0;
	/* background: url(images/arrow-r.png) no-repeat top right; */
	width: auto;
	height: 25px;
	display: block;
	float: right;
}

/* Gallery Things */

.gallery-center {
	position: relative;
	overflow: hidden;
	width: 960px;
	float: left;
	margin: 0;
	padding: 0 10px 0 20px;
	background: none;
}

.gallery-single {
	position: relative;
	width: 240px;
	height: 240px;
	margin: 20px 40px 60pxo 40px;
	padding: 0;
	display: block;
	overflow: hidden;
	float: left;
	background: #555;
}

.gallery-info {
	position: absolute;
	bottom: 10px;
	left: 0;
	padding: 5px;
	z-index: 5;
	display: block;
	background: #666;
	font-size: 16px;
}

a.gallery-info {
	color: #EEE;
}

/* Widgets */

.widget-cont {
	position: relative;
	width: 245px;
	overflow: hidden;
	padding: 0 0 5px 0;
	margin: 0;
}

.widget-list {
	background: none;
	border: none;
	padding: 10px;
	margin: 0 0 10px 0;
}

.widget-list li {
	background: none;
	padding: 5px;
	margin: 0 0 3px 0;
}

.widget-title {
	padding: 3px 0 3px 5px;
	margin: 0 0 15px 0;

}

.social-links {
	padding: 10px 0 20px 0;
}

.social-links li {
	list-style: none;
	display: inline;
	float: left;
	margin: 0 5px 0 5px;
	padding: 3px;
	font-size: 14px;
	text-align: center;
	border: none;
	background: none;
}

#calendar_wrap {
	padding: 0 0 0 10px;
	margin: 0;
}

#wp-calendar table {
	border-collapse: collapse;
	font-size: 18px;
}

#wp-calendar tbody {
	border: 2px solid #CCC;
	margin: 3px 0 3px 0;
	background: #EEE;
}

#wp-calendar td {
	padding: 6px 10px;
	border: 1px solid #CCC;
	color: #000;
}

#wp-calendar caption {
	font-size: 14px;
	font-weight: bold;
	color: #ff3619;
	padding: 0 0 8px 0;
}

/* alignment */

img.alignleft, img.alignright, img.aligncenter, img.alignnone {
	padding: 4px;
	background: none;
	border: none;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	text-align: center;
	color: #333;
	padding: 0 5px 5px 5px;
	font-size: 10px;
}

.wp-smiley { 
	max-height: 1em;
	margin:0 !important;
}